ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Grinenko (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-18482) MapReduce is showing incorrect component version in HDP 2.5
Date Wed, 28 Sep 2016 14:38:20 GMT
Dmytro Grinenko created AMBARI-18482:
----------------------------------------

             Summary: MapReduce is showing incorrect component version in HDP 2.5
                 Key: AMBARI-18482
                 URL: https://issues.apache.org/jira/browse/AMBARI-18482
             Project: Ambari
          Issue Type: Bug
          Components: ambari-server
    Affects Versions: trunk
            Reporter: Dmytro Grinenko
             Fix For: trunk


MR2 has 2.7.1.2.4 as the version in the HDP-2.5 stack. Should be 2.7.1.2.5



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message